/* ==========================================================================
   Normal devices (tablets, 980px and up)
   ========================================================================== */

@media (min-width: 980px) and (max-width: 1199px) {

	body {min-width: 940px;}
	.header-wrapper {width: 940px;}
	.header-overlay {width: 940px;}
	nav {width: 940px;}
	.wrapper {width: 940px;}
	.main {width: 940px;}
	.main.w950 {width: 940px;}
	.banner-box {}
	.ft-wrapper { padding: 20px 20px 0; width: auto;}
	
	.sidebar {width: auto; margin: 0;}
	.latest-news { width: auto; margin-bottom: 80px;}
	.latest-news ul { margin-right: 20px; float: left;}
	.latest-news ul.last { margin-right: 20px;}
	
	.knert { background: rgba(0, 0, 0, 0) url("../images/knert.png") no-repeat scroll 0 0 / 70% auto; height: 141px; right: 0; top: -70px; width: 134px;}
	
}

/* ==========================================================================
   Small devices (tablets, 768px and up)
   ========================================================================== */

@media only screen and (min-device-width: 768px) and (max-device-width: 1280px) and (orientation: landscape) {
	.menu li .prevent {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 100;
		width: 100%;
		height: 100%;	
	}
}

@media (min-width: 768px) and (max-width: 979px) {

	body {min-width: 720px;}
	.header-wrapper {width: 720px;}
	.header-overlay {}
	nav {width: 720px;}
	
	.menu li .prevent { display: none; }	
	
	.wrapper {width: 720px;}
	.main {width: 720px;}
	.main.w950 {width: 720px;}
	.banner-box {}
	.ft-wrapper { padding: 20px 20px 0; width: 720px; height: 160px;}
	
	.language { z-index: 29;}
	
	.content-home { padding: 0;}
	.content img { height: auto; left: 0; max-width: 100%; top: 0; position: relative;}
	
	.weather { width: 290px;}
	.weather iframe { display: table; float: none; margin: 0 auto; width: 140px;}
	
	.sidebar {width: auto; margin: 0;}
	.latest-news { width: auto; margin-bottom: 80px;}
	.latest-news ul { margin-right: 20px; float: left; }
	.latest-news ul.last { margin-right: 20px;}
	
	.knert { background: rgba(0, 0, 0, 0) url("../images/knert.png") no-repeat scroll 0 0 / 70% auto; height: 141px; right: 0; top: -70px; width: 134px;}
	.partners { width: 60%;}
	footer { background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; height: auto;}
	
	/* logo-3w */
	.logo-3w { display: none;}

}

/* ==========================================================================
   Extra small devices (phones, less than 768px)
   ========================================================================== */

@media (max-width: 767px) {

	body {min-width: 320px;}
	
	header { height: 250px;}
	.header-wrapper {width: 320px;}
	.header-overlay { background-size: 100% auto; left: 0; width: 320px;}
	nav {width: 320px;}
	.wrapper {width: 320px;}
	.main {width: 320px;}
	.main.w950 {width: 320px;}
	.banner-box { width: 320px;	}
	.banner-box img { border: 0 none; height: auto; margin: 0; max-width: 100%;	padding: 0;}
	.ft-wrapper { height: 300px; padding: 10px; width: auto;}
	
	.fotoalbum .thumbnail { width: 130px;}
	
	.language { z-index: 29;}
	
	.slogan { background: rgba(0, 0, 0, 0) url("../images/slogan.png") no-repeat scroll 0 0 / 95% auto; left: 0; margin: 0 auto; padding: 10px; position: absolute; right: 0; 
	width: 290px;}
	
	.weather { margin: 0; width: 300px;}
	.weather iframe { display: table; float: none; margin: 0 auto; width: 140px;}
	
	.content img { height: auto; left: 0; max-width: 100%; top: 0; position: relative;}
	.content-home { padding: 0;}
	.content h1 { text-align: center;}
	
	.sidebar {width: auto; margin: 0;}
	.sidebar-corner { display: none;}
	.latest-news { width: auto; margin-bottom: 80px;}
	.latest-news ul { margin-right: 20px; float: left; }
	.latest-news ul.last { margin-right: 20px;}
	
	.knert { background: rgba(0, 0, 0, 0) url("../images/knert.png") no-repeat scroll 0 0 / 100% auto; height: 211px; right: 0; top: -70px; width: 134px;}
	.partners { width: 60%;}
	.partners li { margin: 0 !important;}
	footer { background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; height: auto;}

    /* table */
    table {
		overflow-x: auto;
		display: block;
        max-width: 100%;
		height: auto !important;
	}

	/* contact-form */
	.contact-form td { display: block;}
	.contact-form input[type=text], .contact-form  select, .contact-form  textarea { width: 100%;}
	
	/* logo-3w */
	.logo-3w { display: none;}
	
}

/* ==========================================================================
   Responive nav
   ========================================================================== */

@media screen and (min-width: 980px) {
	
	.js .nav-collapse { position: relative;}
	.js .nav-collapse.closed { max-height: none;}
	.nav-toggle { display: none;}
	
}
@media screen and (max-width: 979px) { 

	.js .nav-collapse {
		clip: rect(0 0 0 0);
		max-height: 0;
		position: absolute;
		display: block;
		zoom: 1;
	}
	.nav-collapse.opened {
		max-height: 9999px;
	}
	.nav-toggle {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
	}
	
	.nav-toggle {
		color: #fff;
		font-size: 22px;
		position: absolute;
		right: 10px;
		text-decoration: none;
		z-index: 999;
	}
	
	nav { background: none !important;}
	.menu {
		float: left;
		height: auto;
		margin-top: 40px;
		width: 100%;
		z-index: 30;
	}
	
	.menu li {
		background-color: #1366B4;
		float: none;
		margin: 0;
		text-align: center;
		width: 100%;
	}
	
	.menu li a {
		display: block;
		color: #fff;
		text-decoration: none;
		
	}
	.menu li a:hover, .menu li.active a, .menu li:hover a { color: #eee; text-shadow: none !important; border: 0; margin: 0; padding: 0;}
	
	/* menu > ul */
	.menu li ul {
		display: block;
		position: relative;
		overflow: hidden;
		padding:0;
	}
	.menu li:hover ul {
		display: block;
		list-style: none;
		border: 0; 
		padding: 0;
		margin: 0;
	}
	.menu li ul li {
		background-color: #156fc3;
		font-size: 15px;
		line-height: 29px;
		margin: 0;
	}
	.menu li ul li a{
		background-color: #156fc3;
		font-size: 15px;
		line-height: 29px;
		margin: 0;
	}
	.menu li ul li a, .menu li:hover ul li a {
		color: #fff;
		text-shadow: none;
	}
	.menu li ul li a:hover { color: #333;}


	
}